  {% load static %}
  <nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="{% url 'compare:index' %}">
      <img height="50px" src="{% static 'compare/theme/img/logo_pur_beurre.png' %}"
     alt="Logo de Pur Beurre" title="Pur Beurre" />
      Pur Beurre
      </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto my-2 my-lg-0">
        {% if request.path == '/compare/' %}
        {% endif %}

            {% if user.is_authenticated %}
                <li class="nav-item">
                    <a class="nav-link js-scroll-trigger" href="{% url 'compare:account'%}">
                    <i class="fas fa-carrot"></i>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link js-scroll-trigger" href="{% url 'compare:signout'%}">
                    <i class="fas fa-sign-out-alt"></i>
                    </a>
                </li>
            {% else %}
                <li class="nav-item">
                    <a class="nav-link js-scroll-trigger" href="{% url 'compare:signin'%}">
                    <i class="fas fa-carrot"></i>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link js-scroll-trigger" href="{% url 'compare:signup'%}">
                    <i class="fas fa-user-plus"></i>
                    </a>
                </li>
            {% endif %}
        </ul>
      </div>
    </div>
  </nav>
